/* Variables */
:root {
  --primary-color: #e51b24;
  --secondary-color: #161615;
  --text-color: #040500;
  --link-color: #c3251d;
  --link-hover-color: #040500;
  --light-red: #fffcfc;

  /* Font Definitions */
  --primary-font: "proxima-nova", sans-serif;
  --font-weight-thin: 100;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-bold: 700;
}

/* Global Styles */
html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--primary-font);
  font-weight: var(--font-weight-regular);
  font-style: normal;
  color: var(--text-color);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: var(--text-color);
  font-family: var(--primary-font);
}

h1 {
  font-weight: var(--font-weight-bold);
  font-size: 40px;
}

h2 {
  font-weight: var(--font-weight-bold);
  font-size: 32px;
}

h3 {
  font-weight: var(--font-weight-regular);
  font-size: 28px;
}

h4 {
  font-weight: var(--font-weight-regular);
  font-size: 24px;
}

h5 {
  font-weight: var(--font-weight-light);
  font-size: 20px;
}

h6 {
  font-weight: var(--font-weight-light);
  font-size: 16px;
}

p {
  font-weight: var(--font-weight-regular);
  font-size: 16px;
}

a {
  color: var(--link-color);
  text-decoration: none;
  transition: color 0.3s ease-in-out;
  font-family: var(--primary-font);
  font-weight: var(--font-weight-regular);
}

a:hover {
  color: var(--link-hover-color);
}

a:visited,
.Link:visited,
.RadGrid.RadGrid .rgRow a:visited,
.RadGrid.RadGrid .rgAltRow a:visited,
.RadGrid.RadGrid .rgEditForm a:visited,
.k-grid.k-grid a:visited,
.RadToolTip.RadToolTip a:visited {
  color: var(--link-color);
}

input,
button,
select,
textarea {
  font-family: var(--primary-font);
}

/****************************************
 * Buttons
 ****************************************/

.btn,
.TextButton,
.RadUpload.RadUpload .ruButton,
.RadUploadProgressArea.RadUploadProgressArea .ruButton {
  color: white !important;
  background-color: var(--secondary-color);
  border: 1px solid var(--secondary-color);
  font-family: var(--primary-font);
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none !important;
}

.btn:hover,
.btn:focus,
.btn:active,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.RadUpload.RadUpload .ruButton:hover,
.RadUpload.RadUpload .ruButton:focus,
.RadUpload.RadUpload .ruButton:active,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:hover,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:focus,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:active {
  color: white;
  background-color: #000000;
  border: 1px solid #000000;
}

.PrimaryButton,
.UsePrimaryButton .TextButton,
.RadGrid input.PrimaryButton,
.RadGrid.RadGrid input.TextButton.PrimaryButton,
.RadGrid.RadGrid a.TextButton.PrimaryButton {
  color: white;
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);
}

.PrimaryButton:hover,
.PrimaryButton:focus,
.PrimaryButton:active,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid.RadGrid input.TextButton.PrimaryButton:hover,
.RadGrid.RadGrid input.TextButton.PrimaryButton:focus,
.RadGrid.RadGrid input.TextButton.PrimaryButton:active,
.RadGrid.RadGrid a.TextButton.PrimaryButton:hover,
.RadGrid.RadGrid a.TextButton.PrimaryButton:focus,
.RadGrid.RadGrid a.TextButton.PrimaryButton:active {
  color: white;
  background-color: var(--link-color);
  border: 1px solid var(--link-color);
}

.btn:disabled,
.btn:disabled:hover,
.btn:disabled:focus,
.btn:disabled:active,
.btn.disabled,
.btn.disabled:hover,
.btn.disabled:focus,
.btn.disabled:active,
.btn.aspNetDisabled,
.btn.aspNetDisabled:hover,
.btn.aspNetDisabled:focus,
.btn.aspNetDisabled:active,
.TextButton:disabled,
.TextButton:disabled:hover,
.TextButton:disabled:focus,
.TextButton:disabled:active,
.TextButton.disabled,
.TextButton.disabled:hover,
.TextButton.disabled:focus,
.TextButton.disabled:active,
.TextButton.aspNetDisabled,
.TextButton.aspNetDisabled:hover,
.TextButton.aspNetDisabled:focus,
.TextButton.aspNetDisabled:active,
.RadUpload.RadUpload .ruButton:disabled,
.RadUpload.RadUpload .ruButton:disabled:hover,
.RadUpload.RadUpload .ruButton:disabled:focus,
.RadUpload.RadUpload .ruButton:disabled:active,
.RadUpload.RadUpload .ruButton.disabled,
.RadUpload.RadUpload .ruButton.disabled:hover,
.RadUpload.RadUpload .ruButton.disabled:focus,
.RadUpload.RadUpload .ruButton.disabled:active,
.RadUpload.RadUpload .ruButton.aspNetDisabled,
.RadUpload.RadUpload .ruButton.aspNetDisabled:hover,
.RadUpload.RadUpload .ruButton.aspNetDisabled:focus,
.RadUpload.RadUpload .ruButton.aspNetDisabled:active,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:disabled,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:disabled:hover,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:disabled:focus,
.RadUploadProgressArea.RadUploadProgressArea .ruButton:disabled:active,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.disabled,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.disabled:hover,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.disabled:focus,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.disabled:active,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.aspNetDisabled,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.aspNetDisabled:hover,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.aspNetDisabled:focus,
.RadUploadProgressArea.RadUploadProgressArea .ruButton.aspNetDisabled:active {
  color: white;
  background-color: var(--secondary-color);
  border-color: 1px solid var(--secondary-color);
}

.button-group .LargeButton {
  font-size: 16px !important;
}

/****************************************
 * Override Styles
 ****************************************/

/* ---------------- Header ---------------- */

/* AUX Header */
.header-aux-container {
  background: var(--primary-color);
}

.UtilitySearch #SimpleSearchBlock .search-field {
  border-radius: 0;
  background-color: transparent;
}

.UtilitySearch #SimpleSearchBlock .search-field:focus,
.UtilitySearch #SimpleSearchBlock .search-field:hover,
.UtilitySearch #SimpleSearchBlock .search-field:active {
  background-color: var(--link-color);
}

.account-menu .dropdown-menu > li > a:hover,
.account-menu .dropdown-menu > li > a:focus {
  background: var(--light-red);
  color: var(--text-color);
}

@media (min-width: 992px) {
  .account-menu .account-toggle:hover .nav-text,
  .account-menu .account-toggle:focus .nav-text {
    color: var(--text-color);
  }

  .account-menu .account-toggle:hover .caret,
  .account-menu .account-toggle:focus .caret {
    background: var(--text-color);
  }

  .obo-toggle:hover,
  .obo-toggle:focus,
  .obo-toggle.on,
  a.ste-toggle:hover,
  a.ste-toggle:focus,
  a.ste-toggle.on,
  .page-statistics-toggle:hover,
  .page-statistics-toggle:focus,
  .page-statistics-toggle.on {
    background: var(--text-color);
  }

  .header-aux-container .UtilityAuthentication a:hover,
  .header-aux-container .UtilityAuthentication a:focus,
  .header-aux-container .UtilityAuthentication a:hover span,
  .header-aux-container .UtilityAuthentication a:focus span,
  .header-aux-container a.NavigationLink:hover,
  .header-aux-container a.NavigationLink:focus,
  .header-aux-container a.NavigationLink:hover span,
  .header-aux-container a.NavigationLink:focus span,
  .header-aux-container
    .UtilityNavigation
    .account-menu
    > li
    > a.sign-in-link:hover,
  .header-aux-container
    .UtilityNavigation
    .account-menu
    > li
    > a.sign-in-link:focus,
  .header-aux-container
    .UtilityNavigation
    .account-menu
    > li
    > a.sign-in-link:hover
    span,
  .header-aux-container
    .UtilityNavigation
    .account-menu
    > li
    > a.sign-in-link:focus
    span,
  .header-aux-container .account-toggle .nav-text:hover,
  .header-aux-container .account-toggle .nav-text:focus,
  .header-aux-container .account-toggle .nav-text:hover span,
  .header-aux-container .account-toggle .nav-text:focus span {
    color: var(--text-color);
  }

  .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:hover,
  .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:focus {
    color: var(--text-color);
  }

  .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:hover:before,
  .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:focus:before {
    background: var(--text-color);
  }
}

@media (max-width: 991px) {
  header.header .header-aux-container {
    padding: 10px 0 !important;
  }
}

/* Primary Nav */
.RadMenu.RadMenu_Coffee .rmRootLink {
  color: var(--text-color);
  font-family: var(--primary-font);
  font-size: 16px;
}

.RadMenu_Coffee .rmSlide .rmLink {
  color: var(--text-color);
  font-family: var(--primary-font);
  font-size: 16px;
  font-weight: normal;
}

.RadMenu_Coffee .rmSlide .rmLink:hover,
.RadMenu_Coffee .rmSlide .rmLink:focus,
.RadMenu_Coffee .rmSlide .rmLink.rmFocused,
.RadMenu_Coffee .rmSlide .rmLevel1 > .rmItem > .rmLink:hover,
.RadMenu_Coffee .rmSlide .rmLevel1 > .rmItem > .rmLink:focus,
.RadMenu_Coffee .rmSlide .rmLevel1 > .rmItem > .rmLink.rmFocused {
  color: var(--link-color);
}

.RadMenu.RadMenu_Coffee .rmToggle .rmIcon,
.RadMenu.RadMenu_Coffee .rmRootGroup .rmRootLink .rmToggle .rmIcon {
  margin-top: 12px;
  margin-bottom: 0px;
}

.RadMenu.RadMenu_Coffee .rmRootLink.rmExpanded,
.RadMenu.RadMenu_Coffee .rmRootLink:hover,
.RadMenu.RadMenu_Coffee .rmRootLink.rmFocused {
  color: var(--link-color);
}

.RadMenu.RadMenu_Coffee .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.RadMenu_Coffee .rmLink.rmFocused .rmToggle > .rmIcon,
.RadMenu.RadMenu_Coffee .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.RadMenu_Coffee .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.RadMenu_Coffee .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.RadMenu_Coffee .rmSlide .rmLink .rmToggle > .rmIcon {
  background: var(--link-color);
}

.RadMenu.RadMenu_Coffee .rmExpanded.rmLink > .rmToggle > .rmIcon {
  background: var(--link-color);
}

.RadMenu.RadMenu_Coffee .rmSlide ul.rmGroup .rmLink:hover,
.RadMenu.RadMenu_Coffee .rmSlide ul.rmGroup .rmFocused,
.RadMenu.RadMenu_Coffee .rmSlide ul.rmGroup .rmExpanded {
  color: var(--link-color);
}

.RadMenu_Coffee .rmSlide .rmLink:hover,
.RadMenu_Coffee .rmSlide .rmLink:focus,
.RadMenu_Coffee .rmSlide .rmLink.rmFocused,
.RadMenu_Coffee .rmSlide .rmLevel1 > .rmItem > .rmLink:hover,
.RadMenu_Coffee .rmSlide .rmLevel1 > .rmItem > .rmLink:focus,
.RadMenu_Coffee .rmSlide .rmLevel1 > .rmItem > .rmLink.rmFocused {
  background-color: var(--light-red);
}

@media (min-width: 992px) {
  .RadMenu.RadMenu_Coffee {
    padding-right: 12px;
  }
}

@media (max-width: 991px) {
  .RadMenu.RadMenu_Coffee {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (min-width: 992px) {
  .Wrapper-HomePage .RadMenu.RadMenu_Coffee .rmRootLink {
    color: white;
  }

  .Wrapper-HomePage .RadMenu.RadMenu_Coffee .rmRootLink:hover {
    color: var(--primary-color);
  }

  .Wrapper-HomePage .RadMenu.RadMenu_Coffee .rmLink:hover .rmToggle > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmLink.rmFocused
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmSelected
    > .rmLink
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmFocused
    > .rmLink.rmRootLink
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmExpanded
    > .rmLink
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmSlide
    .rmLink
    .rmToggle
    > .rmIcon {
    background: var(--link-color);
  }

  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmExpanded.rmLink
    > .rmToggle
    > .rmIcon {
    background: var(--link-color);
  }

  .Wrapper-HomePage .header-aux-container .UtilityNavigation {
    align-items: center !important;
  }

  .RadMenu.RadMenu_Coffee .rmSlide .rmItem {
    padding: 0 8px !important;
  }

  .RadMenu.RadMenu_Coffee .rmGroup.rmLevel1 .rmToggle {
    display: block;
  }

  .RadMenu.RadMenu_Coffee .rmExpandRight,
  .RadMenu.RadMenu_Coffee .rmGroup a.rmLink.rmExpandRight {
    display: flex;
    align-items: center;
    width: 100% !important;
  }

  .RadMenu.RadMenu_Coffee .rmSlide .rmLink .rmToggle > .rmIcon {
    background: var(--text-color);
    margin-top: 2px !important;
  }

  .RadMenu.RadMenu_Coffee .rmExpanded.rmLink > .rmToggle > .rmIcon {
    background: var(--link-color);
  }

  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmRootLink:hover
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmRootLink.rmFocused
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmRootLink.rmExpanded
    .rmToggle
    > .rmIcon,
  .Wrapper-HomePage
    .RadMenu.RadMenu_Coffee
    .rmRootLink.rmSelected
    .rmToggle
    > .rmIcon {
    background: white;
  }
}

/* Logo */
#masterHeaderImage {
  background-image: url("images/CARW-Logo.webp");
  height: auto;
}

@media (min-width: 992px) {
  #masterHeaderImage {
    background-image: url("images/CARW-Logo.webp");
    width: 200px;
    height: auto;
    min-height: 47px;
  }
}

.Wrapper-HomePage #masterHeaderImage {
  background-image: url("images/CARW-Logo.webp");
}

@media (max-width: 991px) {
  #masterHeaderImage {
    width: 222px;
    height: 48px;
    min-height: 50px !important;
  }
}

/* ---------------- Body ---------------- */

.backToTop {
  background: var(--primary-color);
}

.backToTop:hover {
  background: var(--link-color);
}

.member-profile
  .mini-profile-banner-large
  .mini-profile-name-section
  .SectionLabel,
.member-profile
  .mini-profile-banner-small
  .mini-profile-name-section
  .SectionLabel {
  color: var(--text-color);
}

.blue-heading h1,
.blue-heading h2,
.blue-heading h3,
.blue-heading h4,
.blue-heading h5,
.blue-heading h6 {
  color: var(--text-color);
}

.mini-profile-banner-large .mini-profile-name-section .SectionLabel,
.mini-profile-banner-small .mini-profile-name-section .SectionLabel {
  font-family: var(--primary-font);
}

.stacked-tabs .select-tab {
  background: var(--primary-color);
}

.RadTabStrip .rtsLevel1.stacked-list a.rtsLink,
.RadTabStrip .rtsLevel1.stacked-list a.rtsLink.rtsSelected,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink.rtsSelected {
  color: var(--text-color) !important;
}

.RadTabStrip .rtsLevel1.stacked-list a.rtsLink:hover,
.RadTabStrip .rtsLevel1.stacked-list a.rtsLink:focus,
.RadTabStrip .rtsLevel1.stacked-list a.rtsLink:active,
.RadTabStrip .rtsLevel1.stacked-list a.rtsLink.rtsSelected:hover,
.RadTabStrip .rtsLevel1.stacked-list a.rtsLink.rtsSelected:focus,
.RadTabStrip .rtsLevel1.stacked-list a.rtsLink.rtsSelected:active,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink:hover,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink:focus,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink:active,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink.rtsSelected:hover,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink.rtsSelected:focus,
.RadTabStrip .rtsLevel1.stacked-list .rtsFirst a.rtsLink.rtsSelected:active {
  background: var(--light-red) !important;
  color: var(--link-color) !important;
}

a:not(.aspNetDisabled):hover .sysicon.sysicon-panel-config:after,
a:not(.aspNetDisabled):focus .sysicon.sysicon-panel-config:after,
a:not(.aspNetDisabled):hover .sysicon--before.sysicon-panel-config:before,
a:not(.aspNetDisabled):focus .sysicon--before.sysicon-panel-config:before,
a:not(.aspNetDisabled):hover .sysicon--after.sysicon-panel-config:after,
a:not(.aspNetDisabled):focus .sysicon--after.sysicon-panel-config:after,
a.sysicon.sysicon-panel-config:not(.aspNetDisabled):hover:after,
a.sysicon.sysicon-panel-config:not(.aspNetDisabled):focus:after,
a.sysicon--before.sysicon-panel-config:not(.aspNetDisabled):hover:before,
a.sysicon--before.sysicon-panel-config:not(.aspNetDisabled):focus:before,
a.sysicon--after.sysicon-panel-config:not(.aspNetDisabled):hover:after,
a.sysicon--after.sysicon-panel-config:not(.aspNetDisabled):focus:after,
button.sysicon.sysicon-panel-config:not([disabled]):hover:after,
button.sysicon--before.sysicon-panel-config:not([disabled]):hover:before,
button.sysicon--after.sysicon-panel-config:not([disabled]):hover:after,
button.sysicon.sysicon-panel-config:not([disabled]):focus:after,
button.sysicon--before.sysicon-panel-config:not([disabled]):focus:before,
button.sysicon--after.sysicon-panel-config:not([disabled]):focus:after,
a:not(.aspNetDisabled):hover .sysicon.sysicon-edit:after,
a:not(.aspNetDisabled):focus .sysicon.sysicon-edit:after,
a:not(.aspNetDisabled):hover .sysicon--before.sysicon-edit:before,
a:not(.aspNetDisabled):focus .sysicon--before.sysicon-edit:before,
a:not(.aspNetDisabled):hover .sysicon--after.sysicon-edit:after,
a:not(.aspNetDisabled):focus .sysicon--after.sysicon-edit:after,
a.sysicon.sysicon-edit:not(.aspNetDisabled):hover:after,
a.sysicon.sysicon-edit:not(.aspNetDisabled):focus:after,
a.sysicon--before.sysicon-edit:not(.aspNetDisabled):hover:before,
a.sysicon--before.sysicon-edit:not(.aspNetDisabled):focus:before,
a.sysicon--after.sysicon-edit:not(.aspNetDisabled):hover:after,
a.sysicon--after.sysicon-edit:not(.aspNetDisabled):focus:after,
button.sysicon.sysicon-edit:not([disabled]):hover:after,
button.sysicon--before.sysicon-edit:not([disabled]):hover:before,
button.sysicon--after.sysicon-edit:not([disabled]):hover:after,
button.sysicon.sysicon-edit:not([disabled]):focus:after,
button.sysicon--before.sysicon-edit:not([disabled]):focus:before,
button.sysicon--after.sysicon-edit:not([disabled]):focus:after,
a:not(.aspNetDisabled):hover .sysicon.sysicon-expanded:after,
a:not(.aspNetDisabled):focus .sysicon.sysicon-expanded:after,
a:not(.aspNetDisabled):hover .sysicon--before.sysicon-expanded:before,
a:not(.aspNetDisabled):focus .sysicon--before.sysicon-expanded:before,
a:not(.aspNetDisabled):hover .sysicon--after.sysicon-expanded:after,
a:not(.aspNetDisabled):focus .sysicon--after.sysicon-expanded:after,
a.sysicon.sysicon-expanded:not(.aspNetDisabled):hover:after,
a.sysicon.sysicon-expanded:not(.aspNetDisabled):focus:after,
a.sysicon--before.sysicon-expanded:not(.aspNetDisabled):hover:before,
a.sysicon--before.sysicon-expanded:not(.aspNetDisabled):focus:before,
a.sysicon--after.sysicon-expanded:not(.aspNetDisabled):hover:after,
a.sysicon--after.sysicon-expanded:not(.aspNetDisabled):focus:after,
button.sysicon.sysicon-expanded:not([disabled]):hover:after,
button.sysicon--before.sysicon-expanded:not([disabled]):hover:before,
button.sysicon--after.sysicon-expanded:not([disabled]):hover:after,
button.sysicon.sysicon-expanded:not([disabled]):focus:after,
button.sysicon--before.sysicon-expanded:not([disabled]):focus:before,
button.sysicon--after.sysicon-expanded:not([disabled]):focus:after,
a:not(.aspNetDisabled):hover .sysicon.sysicon-copy:after,
a:not(.aspNetDisabled):focus .sysicon.sysicon-copy:after,
a:not(.aspNetDisabled):hover .sysicon--before.sysicon-copy:before,
a:not(.aspNetDisabled):focus .sysicon--before.sysicon-copy:before,
a:not(.aspNetDisabled):hover .sysicon--after.sysicon-copy:after,
a:not(.aspNetDisabled):focus .sysicon--after.sysicon-copy:after,
a.sysicon.sysicon-copy:not(.aspNetDisabled):hover:after,
a.sysicon.sysicon-copy:not(.aspNetDisabled):focus:after,
a.sysicon--before.sysicon-copy:not(.aspNetDisabled):hover:before,
a.sysicon--before.sysicon-copy:not(.aspNetDisabled):focus:before,
a.sysicon--after.sysicon-copy:not(.aspNetDisabled):hover:after,
a.sysicon--after.sysicon-copy:not(.aspNetDisabled):focus:after,
button.sysicon.sysicon-copy:not([disabled]):hover:after,
button.sysicon--before.sysicon-copy:not([disabled]):hover:before,
button.sysicon--after.sysicon-copy:not([disabled]):hover:after,
button.sysicon.sysicon-copy:not([disabled]):focus:after,
button.sysicon--before.sysicon-copy:not([disabled]):focus:before,
button.sysicon--after.sysicon-copy:not([disabled]):focus:after,
a:not(.aspNetDisabled):hover .sysicon.sysicon-add:after,
a:not(.aspNetDisabled):focus .sysicon.sysicon-add:after,
a:not(.aspNetDisabled):hover .sysicon--before.sysicon-add:before,
a:not(.aspNetDisabled):focus .sysicon--before.sysicon-add:before,
a:not(.aspNetDisabled):hover .sysicon--after.sysicon-add:after,
a:not(.aspNetDisabled):focus .sysicon--after.sysicon-add:after,
a.sysicon.sysicon-add:not(.aspNetDisabled):hover:after,
a.sysicon.sysicon-add:not(.aspNetDisabled):focus:after,
a.sysicon--before.sysicon-add:not(.aspNetDisabled):hover:before,
a.sysicon--before.sysicon-add:not(.aspNetDisabled):focus:before,
a.sysicon--after.sysicon-add:not(.aspNetDisabled):hover:after,
a.sysicon--after.sysicon-add:not(.aspNetDisabled):focus:after,
button.sysicon.sysicon-add:not([disabled]):hover:after,
button.sysicon--before.sysicon-add:not([disabled]):hover:before,
button.sysicon--after.sysicon-add:not([disabled]):hover:after,
button.sysicon.sysicon-add:not([disabled]):focus:after,
button.sysicon--before.sysicon-add:not([disabled]):focus:before,
button.sysicon--after.sysicon-add:not([disabled]):focus:after,
a:not(.aspNetDisabled):hover .sysicon.sysicon-collapsed:after,
a:not(.aspNetDisabled):focus .sysicon.sysicon-collapsed:after,
a:not(.aspNetDisabled):hover .sysicon--before.sysicon-collapsed:before,
a:not(.aspNetDisabled):focus .sysicon--before.sysicon-collapsed:before,
a:not(.aspNetDisabled):hover .sysicon--after.sysicon-collapsed:after,
a:not(.aspNetDisabled):focus .sysicon--after.sysicon-collapsed:after,
a.sysicon.sysicon-collapsed:not(.aspNetDisabled):hover:after,
a.sysicon.sysicon-collapsed:not(.aspNetDisabled):focus:after,
a.sysicon--before.sysicon-collapsed:not(.aspNetDisabled):hover:before,
a.sysicon--before.sysicon-collapsed:not(.aspNetDisabled):focus:before,
a.sysicon--after.sysicon-collapsed:not(.aspNetDisabled):hover:after,
a.sysicon--after.sysicon-collapsed:not(.aspNetDisabled):focus:after,
button.sysicon.sysicon-collapsed:not([disabled]):hover:after,
button.sysicon--before.sysicon-collapsed:not([disabled]):hover:before,
button.sysicon--after.sysicon-collapsed:not([disabled]):hover:after,
button.sysicon.sysicon-collapsed:not([disabled]):focus:after,
button.sysicon--before.sysicon-collapsed:not([disabled]):focus:before,
button.sysicon--after.sysicon-collapsed:not([disabled]):focus:after {
  background: var(--link-color);
}

html .RadTabStrip_MetroTouch .rtsLevel1 a.rtsLink {
  background-color: var(--primary-color);
}

.RadTreeView.RadTreeView_Coffee .rtSelected > a.rtIn,
.RadTreeView.RadTreeView_Coffee .child-is-selected.rtIn,
.RadTreeView.RadTreeView_Coffee .child-is-selected-wrapper .rtIn {
  color: var(--link-color);
  font-weight: bold !important;
}

.RadTreeView.RadTreeView_Coffee a.rtIn:hover,
.RadTreeView.RadTreeView_Coffee a.rtIn:focus,
.RadTreeView.RadTreeView_Coffee .rtSelected > a.rtIn:hover,
.RadTreeView.RadTreeView_Coffee .rtSelected > a.rtIn:active,
.RadTreeView.RadTreeView_Coffee .rtSelected > a.rtIn:focus {
  color: var(--link-color);
}

h1.BigHeader,
.h1.BigHeader {
  background-color: var(--primary-color);
}

.SearchField,
.SearchResultSummary .ListItemTitle a {
  background-color: var(--secondary-color);
  transition: all 0.3s ease-in-out;
}

.SearchResultSummary .ListItemTitle a:hover {
  background-color: var(--link-color);
  text-decoration: none !important;
}

.RadScheduler.RadScheduler_Metro .rsHeader {
  border-color: var(--secondary-color);
  background-color: var(--secondary-color);
}

.RadScheduler.RadScheduler_Metro .rsHeader h2 {
  font-family: var(--primary-font);
}

.RadScheduler_Metro a,
.RadScheduler_Metro input,
.RadScheduler_Metro select,
.RadScheduler_Metro textarea {
  font: normal 12px/14px var(--primary-font);
}

.RadGrid_MetroTouch .rgHeader,
.RadGrid_MetroTouch th.rgResizeCol,
.RadGrid_MetroTouch .rgHeaderWrapper {
  background-color: var(--secondary-color) !important;
}

.RadGrid_MetroTouch .rgHeader,
.RadGrid_MetroTouch .rgHeader a {
  color: white !important;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.input-fake {
  color: var(--text-color);
  border: 1px solid #d8d8d8;
  box-shadow: none;
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.input-fake:focus {
  border-color: var(--link-color);
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #c3251d67;
}

a,
.Link,
.RadGrid.RadGrid .rgRow a,
.RadGrid.RadGrid .rgAltRow a,
.RadGrid.RadGrid .rgEditForm a,
.k-grid.k-grid a,
.RadToolTip.RadToolTip a {
  color: var(--link-color);
}

a:hover,
a:focus,
a:active,
.Link:hover,
.Link:focus,
.Link:active,
.RadGrid.RadGrid .rgRow a:hover,
.RadGrid.RadGrid .rgRow a:focus,
.RadGrid.RadGrid .rgRow a:active,
.RadGrid.RadGrid .rgAltRow a:hover,
.RadGrid.RadGrid .rgAltRow a:focus,
.RadGrid.RadGrid .rgAltRow a:active,
.RadGrid.RadGrid .rgEditForm a:hover,
.RadGrid.RadGrid .rgEditForm a:focus,
.RadGrid.RadGrid .rgEditForm a:active,
.k-grid.k-grid a:hover,
.k-grid.k-grid a:focus,
.k-grid.k-grid a:active,
.RadToolTip.RadToolTip a:hover,
.RadToolTip.RadToolTip a:focus,
.RadToolTip.RadToolTip a:active {
  color: var(--text-color);
}

.readMore:after {
  background: var(--link-color);
}

.readMore:hover,
.readMore:focus,
.readMore:active {
  color: var(--text-color);
}

.readMore:hover:after,
.readMore:focus:after,
.readMore:active:after {
  background: var(--text-color);
}

@media (min-width: 992px) {
  .Wrapper-HomePage
    header.header
    .header-background-container
    .carousel-caption
    p {
    font-size: 18px;
    line-height: 1.4;
    margin-top: 15px;
  }
}

/* ---------------- Footer ---------------- */

footer.footer {
  background-color: var(--secondary-color);
  color: #ffffff;
  display: table-row;
  height: 1px;
}

.footer .footer-container {
  background-color: var(--secondary-color);
  padding: 40px 35px;
  width: 100%;
}

.footer .inner-container {
  display: flex;
  justify-content: space-between;
  max-width: 1600px;
  margin: 0 auto;
  flex-wrap: wrap;
}

.footer-logo img {
  width: 245px;
}

.footer-links-container {
  display: flex;
  justify-content: center;
  gap: 85px;
}

ul.footer-links-wrapper {
  list-style: none;
}

.footer-links-wrapper li {
  margin-bottom: 10px;
}

footer.footer a:hover,
footer.footer a:focus {
  color: var(--link-color);
}

.footer-links-wrapper li a:hover {
  color: var(--link-color);
}

ul.footer-links-wrapper {
  margin-left: 0 !important;
  padding-inline-start: 0 !important;
}

.footer .contact-wrapper {
  margin-bottom: 30px;
}

@media (max-width: 1120px) {
  .footer img {
    width: 275px;
    margin-bottom: 45px;
  }

  .footer-container .inner-container {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 25px;
  }

  .footer-links-container {
    gap: 55px;
  }
}

@media (max-width: 600px) {
  .footer .contact-us a,
  .footer .contact-wrapper div {
    font-size: 16px;
  }
}

.footer .SocialSprite {
  transition: all 0.3s ease-in-out;
}

.copyright-wrapper p {
  color: white;
  font-size: 14px;
  margin: 0;
  text-align: center;
}

.footer-bottom {
  background: var(--primary-color);
  width: 100%;
  padding: 15px 30px;
}

.copyright-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 1.4;
  margin-bottom: 5px;
}
